/* Block: categories-list (categories-list) */
.g-5f48744e { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-5f48744e .g-376ef845 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-5f48744e .g-376ef845:hover { filter: brightness(0.96); }
.g-5f48744e .g-5c47a7cb { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-5f48744e .g-0d5f866c { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-5f48744e { gap: var(--size-s); }
.g-376ef845 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-5f48744e { gap: var(--size-xs); }
.g-376ef845 { min-height: 40px; padding: 8px 16px; }
.g-5c47a7cb { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-66b6cb1e { padding: var(--size-m) 0 var(--section-padding); }
.g-66b6cb1e .g-12108e75 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-66b6cb1e .g-996268d2 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-12108e75 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-996268d2 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-eadeb188 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-85868678 { display: block; }
.g-1b88d116 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-eadeb188 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-1b88d116 { gap: var(--size-xxs); }
.g-3eeaf65c { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-6dd6ad8b { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-9151c17e { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-ee36c995 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-6cdbd0ae { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-6dd6ad8b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-6dd6ad8b { grid-template-columns: 1fr; gap: var(--size-l); }
.g-9151c17e { padding: 8px; }
 }

/* Block: footer (footer) */
.g-d180aedc { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-db6d9b9d { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-db6d9b9d.g-c63a83f4 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e5ac21cf { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-1a21524c { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-3c6ae352 { max-width: 563px; }
.g-9fc8bca5 { max-width: 465px; }
.g-082aec71 { margin-top: var(--size-xs); }
.g-f2349260 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-58008f6a { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-211f3d17 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-211f3d17:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-af21b0d9 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-a7ace238 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-829aa02e { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-ad2408af { display: flex; justify-content: space-between; align-items: center; }
.g-d78effcf { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-9c6b2b8b { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-3c6ae352 { max-width: 550px; }
.g-9fc8bca5 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-ad2408af { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-d78effcf { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-9c6b2b8b { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-16adfb8d { order: 3; }
 }@media screen and (max-width: 576px) { .g-1a21524c { gap: var(--size-m); }
.g-f2349260 { flex-direction: column; gap: var(--size-xxs); }
.g-58008f6a { width: 100%; }
.g-211f3d17 { width: 100%; }
.g-d78effcf { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-e3040f7d { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-d7384b0a { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-e841d959 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-b5de5dab { font-size: 34px; margin-right: var(--size-xxs); }
.g-59817fcf { font-size: 24px; font-weight: 600; }
.g-8bef7557 { -ms-overflow-style: none; scrollbar-width: none; }
.g-b0358ed4 { display: none; }
.g-5f1980dc { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-bce8bc3e { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-bce8bc3e:hover { opacity: 0.7; }
.g-bce8bc3e svg { vertical-align: middle; fill: var(--color-text-light); }
.g-0d0328c4 { display: none; }
.g-c7e1a925 { display: none; }
.g-c4b3af5c { display: inline; }
.g-a2f19ebb { display: none; }
.g-2ce501ae { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-2ce501ae.g-9b52e93d { display: flex; width: 100%; }
.g-46687ad8 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-b5de5dab { font-size: 28px; }
.g-59817fcf { font-size: 20px; }
.g-5f1980dc { gap: var(--size-xxs); }
.g-a81ea818 { display: none; }
.g-c7e1a925 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-c9801f67 { padding: var(--size-xl) 0; }
.g-c75e498d { max-width: 565px; margin: 0 auto; text-align: center; }
.g-6a2025c4 { margin-top: var(--size-s); }
.g-506b02e3 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-6a2025c4 { margin-top: var(--size-xs); }
.g-506b02e3 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-c1ac69fc { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-857fa8fd { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-688dd205 { text-align: center; margin-top: var(--size-xl); }
.g-887f340d { text-align: center; margin-top: var(--size-s); }
.g-3751de4a { text-align: center; }
@media screen and (max-width: 768px) { .g-688dd205 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-6980de33 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-6980de33 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-02feb691 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-45a19582 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-4cf17084 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-4cf17084::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-519b1ef7 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-02feb691 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-02feb691 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-83646295 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-83646295 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-83646295 .page-numbers:hover {
    text-decoration: underline;
}

.g-83646295 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-83646295 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-83646295 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-83646295 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-83646295 .prev,
.g-83646295 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-83646295 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-83646295 .prev {
        left: 0;
        transform: none;
    }

    .g-83646295 .next {
        right: 0;
        transform: none;
    }

    .g-83646295 .prev,
    .g-83646295 .next {
        position: static;
        margin-top: 0;
    }
}

.g-83646295 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-83646295 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-ed671a23 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-ed671a23 .g-cd310d23 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-ed671a23 .g-013c25ae { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-ed671a23 .g-013c25ae img { width: 100%; height: 100%; object-fit: cover; }
.g-ed671a23 .g-561c2ca7 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-ed671a23 .g-3148ef14 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-ed671a23 .g-5bd57102 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-ed671a23 .g-774a57cd { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-ed671a23 .g-5953fa86 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-ed671a23 .g-5953fa86:hover { text-decoration: underline; }
.g-ed671a23 .g-442ccee6 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-ed671a23 .g-c06512bd { margin-top: var(--size-s); }
.g-ed671a23 .g-50a6f114 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-fbee0dd3 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-fbee0dd3 .g-cd310d23 { position: relative; height: 100%; text-decoration: none; }
.g-fbee0dd3 .g-c3acd20b { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-fbee0dd3 .g-15650c1e { flex-shrink: 0; width: 120px; }
.g-fbee0dd3 .g-013c25ae { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-fbee0dd3 .g-013c25ae img { width: 100%; height: 100%; object-fit: cover; }
.g-fbee0dd3 .g-3148ef14 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-fbee0dd3 .g-5bd57102 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-fbee0dd3 .g-774a57cd { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-fbee0dd3 .g-442ccee6 { white-space: nowrap; opacity: 0.8; }
.g-fbee0dd3 .g-50a6f114 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-561c2ca7 { padding: 0 8px 8px; }
.g-3148ef14 { gap: 0 4px; }
.g-fbee0dd3 { padding: 16px 0; }
.g-fbee0dd3 .g-c3acd20b { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-fbee0dd3 .g-15650c1e { flex-shrink: initial; width: auto; }
.g-fbee0dd3 .g-013c25ae { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-fbee0dd3 .g-561c2ca7 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-bdf998c8 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-bdf998c8 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-bdf998c8 .g-d05957f1 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-bdf998c8 .g-ef598b9d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-bdf998c8 .g-8d08b0f0 { margin-top: var(--size-m); }
.g-bdf998c8 .g-8d7042bf { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-bdf998c8 .g-2b716ffe { display: block; text-decoration: none; }
.g-bdf998c8 .g-2b716ffe:hover { text-decoration: underline; }
.g-bdf998c8 .g-f3a6fd70 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-bdf998c8 { grid-template-columns: 1fr; }
.g-bdf998c8 .g-38746290 { order: 1; }
.g-bdf998c8 .g-655a119f { order: 2; }
.g-bdf998c8 .g-8d08b0f0 { margin-top: var(--size-s); }
.g-bdf998c8 .g-8d7042bf { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-15e4f653 { position: relative; height: 800px; }
.g-cf3d5683 { height: 100%; display: flex; flex-direction: column; }
.g-dbbbb7a1 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-dbbbb7a1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-23598c97 { width: 100%; height: 100%; }
.g-c666ad94 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-0abafe11 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-3edcc4f0 { text-decoration: none; }
.g-3edcc4f0:hover { text-decoration: underline; }
.g-1c1fe709 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-c5a4c2cb { margin-top: var(--size-m); }
.g-1a3af72a { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-0abafe11 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-c5a4c2cb { margin-top: var(--size-s); }
.g-1a3af72a { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-15e4f653 { height: 700px; }
.g-c666ad94 { width: 95%; }
.g-0abafe11 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-23598c97 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-952c9ad7 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-952c9ad7 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-952c9ad7 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-5cf7b69d { text-align: center; }
.g-5b47a817 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-c61ad5b7 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-1be12e10 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-1be12e10:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-5b47a817 { margin-top: var(--size-m); }
.g-c61ad5b7 { border-radius: var(--size-m); }
.g-1be12e10 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-cc1d4af4 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-cc1d4af4 .g-6262247b { margin-top: var(--size-m); max-width: 600px; }
.g-f392a45f { margin-top: var(--size-xl); }
.g-b29991b8 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-cc1d4af4 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-e49a4fbf { position: relative; display: inline-block; width: 100%; }
.g-e49a4fbf .g-5036f8df { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-e49a4fbf .g-51da9472 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-e49a4fbf .g-5175f72c { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-e49a4fbf .g-5175f72c:hover { opacity: .7; }
.g-e49a4fbf .g-1cf00175 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-e49a4fbf .g-1cf00175:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-2c9a1efa { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-2c9a1efa svg { fill: var(--color-text-light); }
.g-1cbaa99f { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-2c9a1efa { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-9c20fa70 { padding: var(--size-xl) 0; }
.g-de12c484 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-d4cfd2d6 { margin-top: var(--size-s); }
.g-e0ce93d0 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-d4cfd2d6 { margin-top: var(--size-xs); }
.g-e0ce93d0 { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-fad66e59 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-c1a04a2f { text-align: center; }
.g-fad66e59 { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-febaaa2b { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-febaaa2b .g-da667b78 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-febaaa2b .g-da667b78:hover { filter: brightness(0.96); }
.g-febaaa2b .g-aacb69af { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-febaaa2b .g-2f0d941d { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-febaaa2b { gap: var(--size-s); }
.g-da667b78 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-febaaa2b { gap: var(--size-xs); }
.g-da667b78 { min-height: 40px; padding: 8px 16px; }
.g-aacb69af { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-f7e11a31 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-a35b5460 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-6b8b56d4 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-1ae0d9e4 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-f7e11a31 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-f7e11a31 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-a35b5460 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-5991a392 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-5991a392 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-052a525d { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-052a525d { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-fdf31026 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-e9f9d5b4 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-2a7bce2b { display: flex; justify-content: flex-start; }
.g-f00e8a35 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-b20db175 { display: flex; justify-content: flex-start; align-items: center; }
.g-6df1963e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-18c13870 { fill: var(--color-text); }
.g-01813b33 { stroke: var(--color-text); }
.g-b27e9948 { stroke: var(--color-text); }
.g-17784208 { display: flex; flex-direction: column; }
.g-2fc60977 { flex: 0 0 50%; height: 383px; }
.g-c441ef8a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-fdf31026 { flex-direction: column; }
.g-e9f9d5b4 { width: 100%; flex: 0 0 auto; }
.g-2a7bce2b { flex-direction: column; }
.g-f00e8a35 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-5a34a690 { width: 100%; display: flex; justify-content: space-between; }
.g-b20db175 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-6df1963e { margin-right: 0; }
.g-17784208 { margin-top: var(--size-xs); }
.g-2fc60977 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-e9f9d5b4 { padding: var(--size-xs); }
.g-5a34a690 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-b20db175 { align-items: center; }
.g-17784208 { text-align: center; }
.g-2fc60977 { height: 370px; }
 }

/* Block: expertise::text--0 (text) */
.g-27332904 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-27332904 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-27332904 { padding: var(--size-s); }
 }

/* Block: expertise::process--0 (process) */
.g-aea43d3a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-aea43d3a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-1dd02df1 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-1dd02df1::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-cd5468fe::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-4caa21e0 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-549cbb40 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-27c0c6ca { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-0104d2cf { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-cfaa2477 { padding-bottom: 37px; }
.g-cfaa2477::before { bottom: 0; }
.g-e6441c00 { padding-top: 35px; }
.g-e6441c00::before { top: 0; }
@media screen and (max-width: 768px) { .g-aea43d3a { flex-direction: column; }
.g-aea43d3a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-c72908b8 { width: 50%; }
.g-4caa21e0 { margin: 0; align-self: initial; }
.g-549cbb40 { order: 2; margin-left: auto; align-self: initial; }
.g-27c0c6ca { order: 3; align-self: initial; }
.g-0104d2cf { margin-left: auto; align-self: initial; }
.g-1dd02df1 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-1dd02df1::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-cfaa2477 { padding-bottom: var(--size-xs); }
.g-e6441c00 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-e6441c00::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-aea43d3a::before { left: 0; }
.g-c72908b8 { width: 100%; }
.g-4caa21e0 { margin: 0; }
.g-549cbb40 { margin: 0; }
.g-27c0c6ca { margin: 0; }
.g-0104d2cf { margin: 0; }
.g-1dd02df1 { padding-left: var(--size-s); }
.g-1dd02df1::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-cfaa2477 { margin: 0; padding-top: 35px; }
.g-e6441c00 { padding-top: 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-ad69440b { display: flex; align-items: center; gap: var(--size-m); }
.g-720a3f8a { flex: 1; }
.g-2950a455 { flex: 1; }
@media screen and (max-width: 768px) { .g-ad69440b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-2950a455 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-7ec688e4 { width: 60%; }
.g-8a7ba798 { padding: var(--size-s) var(--wrapper-padding); }
.g-fe7246a7 { display: flex; justify-content: flex-start; }
.g-fe7246a7 svg { fill: var(--color-secondary); }
.g-e24e81da { justify-content: flex-end; }
.g-af14e89e { padding: 0 var(--wrapper-padding); }
.g-a3824b7f { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-7ec688e4 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-d88b1f1d { flex-direction: column; }
.g-fe7246a7 svg { transform: scale(0.6); }
.g-af14e89e { padding: 0 50px 0 50px; }
.g-a3824b7f { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-af14e89e { padding: 0; }
.g-a3824b7f { padding: 0; }
 }

/* Block: expertise::text--1 (text) */
.g-e70470fc { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1509cea3 { text-align: center; }
.g-e70470fc { column-count: 1; }
 }

/* Block: approach::about--0 (about) */
.g-e2f8833a { display: flex; align-items: center; gap: var(--size-m); }
.g-34f11497 { flex: 1; }
.g-1a4760c8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-e2f8833a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-97175a22 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-590bfcb1 { width: 60%; }
.g-dac18f89 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-dac18f89::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-4ab6f5ef { flex: 1; }
.g-77edbdfa { position: relative; height: 100%; }
.g-77edbdfa::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-8381f066 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-418fe994 { flex-direction: column; }
.g-590bfcb1 { width: 100%; }
.g-dac18f89 { flex-direction: column; }
.g-dac18f89::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-77edbdfa { display: flex; justify-content: flex-start; align-items: center; }
.g-77edbdfa::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-8381f066 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-590bfcb1 { text-align: center; }
.g-dac18f89::before { left: 57px; }
.g-77edbdfa::before { left: 50px; }
.g-8381f066 { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: approach::about--1 (about) */
.g-eb8f8c30 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-5fb184fc { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-48d5286e { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-48d5286e { width: 100%; }
 }@media screen and (max-width: 576px) { .g-eb8f8c30 { padding: 0; flex-direction: column-reverse; }
.g-5fb184fc { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-48d5286e { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-163efd23 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-c7d72e5c { text-align: center; }
.g-163efd23 { column-count: 1; }
 }